html{
    overflow-x: hidden;
}

body {font-family: 'Montserrat';
	font-weight: 400;
}

header.site-header {position: absolute;
    top: 22px;
    width: 100%;
    z-index: 5000;
    background: url(img/rel.png) no-repeat right top;
    height: 63px;
    background-size: contain;
}
.stlogo {
    position: absolute;
    top: 12px;
    left: 80px;
    z-index: 5000;
    background: url(img/ks.png) no-repeat left top -7px;
    height: 65px;
    background-size: contain;
        width: 300px;
}

footer#footer {font-size: 0.7em;}
a.cmail:link {display: block; flex-basis: 100%; font-size: 1.3em; text-align: right; padding: 0 5px 0 0; margin-top:0;}
a.cmail:hover {}
a.apr {display: inherit;}


.blkbtn {display: inline-block; padding: 8px 19px; border: 2px solid #572478; color: #572478; text-decoration: none;}

.blkbtn:hover {
    border: 2px solid #572478;
    background: rgba(255, 255, 255, 0.56);
    color: #572478;
}

.bkbtn {

display: inline-block; 
border: 2px solid #572478; color: #572478; 
text-decoration: none;
border-color: #572478;
padding: 7px 52px;
font-size: 1em;
font-weight: 500;
margin-right: 30px;
margin-left: 8px;
cursor: pointer;}

.bkbtn:hover {

display: inline-block; 
border: 2px solid #572478; color: #572478; 
border-color: #572478;
cursor: pointer;
color: white!important;
 background: #1e0a2f;}


.main-navigation ul{
    padding: 20px 0;
    display: flex !important;
    justify-content: center;
}
.main-navigation ul li{
    padding: 0 20px;
}
.main-navigation ul li a{
    color: #fff;
    text-transform: uppercase;
}

#topmain {
	display: inline-block;
	position: relative;
	top: 0;
	background: url(img/mainphbg.png) no-repeat center center; 
	background-size: cover;
	height: 99vh;
	min-height: 770px;
	max-height: 1150px;
	width: 100%;	
}
#topmain:after{
    content: "";
    position: absolute;
    bottom: -20px;
    background: rgba(141, 117, 155, .5);
    height: 20px;
    width: 100%;
    z-index: 1;
}

#topmain .inside {position: relative; 
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch; 
	height: 100%; 
	width: 100%; 
	color: white; 
	border-bottom: solid 20px rgba(197, 176, 209, 0.65);
	padding: 150px 100px 0 50px;
	font-size: 1.1em;
    text-transform: uppercase;
}
#topmain .inside .center{
    text-align: center;
    padding-top: 130px;
}

#topmain .inside .center span {
    font-size: 24px;
    padding: 0 20px;
}

#topmain .inside > div {display: inline-block; width: 46%;  }
.dnt {display: inline-block; padding: 6px 19px; background: #ed1c24; color: white; font-size: 2.9em; font-weight: 600; letter-spacing: 5px;margin: 30px 0;}
div.wtd {display: block; margin: 25px 0 0 -52px; background: url(img/qm.png) no-repeat left top; background-size: 53px 29px; padding: 31px 0 0 52px; }
div.wtd > a {display: inline-block; padding: 8px 20px; border: 2px solid white; color: white; text-decoration: none;}
div.wtd > a:hover {display: inline-block; padding: 8px 20px; border: 2px solid white; background: rgba(255, 255, 255, 0.56);}

#secondmain {
	display: inline-block;
	width: 100%;
	height: 300px;
	min-height: 300px;
	position: relative;
}

.fifty {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch; 
	height: 100%; 
	width: 100%; 
}

.fifty > div {width: 50%; padding-top: 30px;}
.mobbg {background: url(img/mobbg.png) no-repeat center center; background-size: cover; }
.fifty .tx {font-size: 1.5em; margin: 40px auto 0 auto; display: block; width: 85%; text-align: left; text-transform: none;}



.d-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#footer{
	padding: 60px 0;
}
#footer .wrapper{
	align-items: center;
	justify-content: space-between;
	max-width: 1240px;
}

#footer a {color: #404040; }
#footer a:visited {color: #404040!important;}
#footer .soc-icons{
	display: flex;
	flex-wrap: wrap;
	margin-left: 20px;
}
#footer .soc-icons img{
	width: 23px;
	margin: 0 13px;
}


#footer .right{
	align-items: center;
	font-size: 20px;
	font-weight: 500;
}
#footer .left p{
	margin: 0px;
	font-weight: 400;
	font-size: 16px;
}
#footer .left p:last-child{
	margin-top: 18px;
}


#footer > .d-flex {flex-wrap: wrap;}
.wrapper{
	margin: 0 auto;
}
.btn {
	text-align: center;
	text-decoration: none;
	padding: 4px 10px;
	border-radius: 0;
	background-color: transparent;
	color: #fff;
	font-size: 18px;
	border: 2px solid #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 400;
	text-transform: uppercase;

}

.sec12{
	background: #9987a3;
	color: #fff;
	border-bottom: 20px solid #e5dbea;
	border-top: 20px solid #a89daf;
}

.sec12 a.btn {color: white;}
.sec12 .wrapper{
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 70px 0;
}
.sec12 .title{
	font-size: 52px;
	margin-bottom: 35px;
	font-weight: 400;
}

.sec12 .wrapper .d-flex{
	justify-content: center;
	align-items: center;
}

.sec12 .wrapper .d-flex a{
	margin: 0 30px;
	font-size: 22px;
	padding-left: 18px;
	padding-right: 18px;
}
.sec12 .wrapper .d-flex a:hover {
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.56);
    color: white
}


.kyivstar{
	padding: 40px;
	justify-content: space-between;
}

.sec10{
	background: #e5dbea;
	padding-bottom: 0px;
    position: relative;
}
.sec10 .right{
    position: relative;
}
.sec10 .right:before{
    position: absolute;
    content: "";
    background: url(./img/fon.png) no-repeat;
    width: 146px;
    height: 196px;
    top: -50px;
    right: 20px;
}

.sec10 > div{
	flex-basis: 50%;
}
.sec10 .right{
	padding: 60px 20px 80px 55px;
}

.sec10 .title{
	font-size: 50px;
	color: #572478;
	margin-bottom: 25px;
	font-weight: 500;
}

.sec10 .text{
	font-size: 21px;
	margin-bottom: 30px;
	font-weight: 100;
}

.sec10 .btn{
	border-color: #572478;
	padding: 5px 32px;
	font-size: 22px;
	margin-right: 30px;
	color: #404040;
}
.sec10 .btn:hover {
    border: 2px solid #572478;
    background: rgba(255, 255, 255, 0.56);
}


.sec9 { 
	background: #260b38;
	color: #fff;
	padding: 76px 0 96px;
}

.sec9 a.btn {color: white;}

.sec9 .wrapper{
	max-width: 70%;
    position: relative;
}
.sec9 .wrapper:before{
    position: absolute;
    content: "";
    background: url(./img/sec9-ico.png) no-repeat;
    transform: rotate(315deg);
    width: 100px;
    height: 100px;
    bottom: -60px;
    right: -100px;
}


.sec9 .title{
	text-align: center;
	font-size: 37px;
}

.sec9 .text{
	font-size: 22px;
	font-weight: 100;
}


.sec9 .ico{
	text-align: center;
	margin: 17px 0 14px;
}

.sec9 img{
	width: auto;
}
.sec9 .d-flex {
	justify-content: space-between;
	margin-bottom: 27px;
	align-items: center;
}

.sec9 .d-flex > div{
	flex-basis: 70%;
}
.sec9 .d-flex > a{
	flex-basis: 22%;
	font-size: 22px;
}
.sec9 .d-flex > a:hover {
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.56);
    color: #fff;
}


.social{
	background: #a89daf;
	justify-content: center;
	padding: 40px 0;
    position: relative;
    overflow: hidden;
}
.social:before{
    position: absolute;
    background: url(./img/social-lbg.png) no-repeat;
    content: "";
    width: 400px;
    height: 400px;
    left: -200px;
    top: -84px;
}
.social:after{
    position: absolute;
    background: url(./img/social-rbg.png) no-repeat;
    content: "";
    width: 400px;
    height: 400px;
    right: 0;
    top: -47px;
}

.social .ico{
	margin: 0 27px;
}
.social > span {font-size: 1.2em; clear: both; width: 80%; margin: 20px auto; display: block; text-align: center;}
.sec7{
	justify-content: space-between;
	align-items: center;
    background: url(./img/sec7-bg.png) no-repeat;
    background-position: center center;
}

.sec7 .title{
	color: #572478;
	font-size: 37px;
	text-transform: none;
	margin-bottom: 20px;
	font-weight: 500;
}
.sec7 .text{
	font-size: 22px;
	font-weight: 400;
}

.sec7 .right{
	flex-basis: 50%;
	display: flex;
	justify-content: flex-end;
	align-items: stretch;
}

.sec7 .left{
	padding-left: 80px;
	flex-basis: 50%;
}

.sec7 .btn-red{
	background: #ed3833;
	display: inline-block;
	margin-top: 80px;
	padding: 8px 0;
	width: 390px;
	font-size: 26px;
	font-weight: 100;
    position: relative;
    color: white;
}
.sec7 .btn-red:hover {
    border: 2px solid #ed3833;
    background: rgba(255, 255, 255, 0.56);
    color:#ed3833;
}
.sec7 .btn-red:before{
    position: absolute;
    content: "";
    background: url(./img/sec7-ico.png) no-repeat;
    width: 71px;
    height: 39px;
    top: -44px;
    left: -68px;
}


.page-template-pagereport .btn-red{
	background: #ed3833;
	display: inline-block;
	margin-top: 80px;
	padding: 8px 0;
	width: 390px;
	font-size: 26px;
	font-weight: 100;
    position: relative;
    color: white;
}
.page-template-pagereport .btn-red:hover {
    border: 2px solid #ed3833;
    background: rgba(255, 255, 255, 0.56);
    color:#ed3833;
}
.page-template-pagereport .btn-red:before{
    position: absolute;
    content: "";
    background: url(./img/sec7-ico.png) no-repeat;
    width: 71px;
    height: 39px;
    top: -44px;
    left: -68px;
}


.youslider {}


.slider{
    background:  #c5b0d1;
    padding: 20px 0;
	overflow-x: hidden;
}
.slider .item .img{
    position: relative;
}
.slider .item .overlay{
	display: none;
}
.slider .item:hover .overlay{
	display: block;
	position: absolute;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
	max-width: 271px;
}

.social-icons{
    display: none;
}


.slider .item:hover .social-icons{
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
	max-width: 271px;
}
.social-icons a{
	padding: 0;
	width: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 35px;
	overflow: hidden;
	margin: 0 10px;
	color: white;
}
.social-icons a:visited {
	color: white;
}
.social-icons  a i{
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 27px;
	font-style: normal;
}
.social-icons a.tgicon {
	display: block;
	height: 40px;
	background: url(img/tgicon.svg) no-repeat center center;
	background-size: 90%;
	margin: 0 0 0 0;
	padding: 0;
}
.fbicon {
	display: block;
	height: 40px;
	background: url(img/fbicon.svg) no-repeat center center;
	background-size: 56%;
	margin: 0;
	padding: 0;
}

.slick-initialized div.slick-slide {
	display: flex !important;
	justify-content: center;
}

.sec-5 {
	align-items: center;
}
.sec-5 .left{
	border-right: 30px solid #c5b0d1;
	flex-basis: 36%;
	display: flex;
}

.sec-5 .left img{
	width: 100%;
}
.sec-5 .right{
	padding: 0px 66px;
	font-weight: 400;
	font-size: 24px;
	text-transform: none;
}


.chat-bot{
	justify-content: center;
	background: #c9bfcf;
	border-bottom: 20px solid #e2d7e8;
	padding: 74px 0 46px;
}

.chat-bot .btn{
	border-color: #572478;
	padding: 7px 52px;
	font-size: 28px;
	font-weight: 500;
	margin-right: 30px;
	color: #572478;
/*	margin-left: 293px;*/
}
.chat-bot .btn:hover {
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.56);
}

.chat-bot .text{
	font-size: 22px;
	font-weight: 100;
	line-height: 1.4;
}


.video-sec {
	align-items: center;

}

.page-template-pagefaq .left{
	width: 100%!important;
}


.video-sec .left{
	padding:0px 10px 0 0px;
	display: flex;
	max-width: 100%;
	width: 50%;
}

.video-slider{
	max-width: 100%;
	height: 405px;
	width: 100%;
}


.video-slider-main{
	max-width: 100%;
	height: 405px;
	width: 100%;
}

.slick-track, .slick-list{
	height: 100%;
}
.slick-dots li button:before {
	background: #572478;
}

.slick-prev {
	left: 0 !important;
	z-index: 10;
}
.slick-next {
	right: 0 !important;
	z-index: 10;
}



.video-sec .right{
	padding:25px 10px 0 10px;
    max-width: 100%;
}

.video-sec .title{
	font-size: 30px;
	font-weight: 400;
    margin-bottom: 30px;
}
.video-sec .text{
	font-size: 20px;
	font-weight: 100;
}







#titles {padding: 20px 0 20px 0; background: #a89daf url(img/pinbg.png) no-repeat right bottom; text-align: center; margin: 120px 0 0 0;}
#titles .entry-title {font-size: 2.5em; color: white;margin: 10px 0; text-transform: none; letter-spacing: 1px; padding: 0 100px;}
.entry-title-conf {font-size: 1.2em; color: white;margin: 10px 0; text-transform: none; letter-spacing: 1px; }
entry-title-publ {font-size: 1.2em; color: white;margin: 10px 0; padding: 0 20px; text-transform: none; letter-spacing: 1px; }
.wp-block-file {margin-bottom: 2.2em!important; font-size: 1.2em; background: url(img/pfeil.png) no-repeat  0px 5px; padding: 0 0 0 30px; }
.wp-block-file .wp-block-file__button { padding: 8px 19px; border: 2px solid #1e0a2f; color: white; text-decoration: none; border-radius: 0px!important; font-size: 1em!important; background: none!important;}
.wp-block-file *+.wp-block-file__button {margin-left: 50px!important;}
.answer{background: url(img/corbg.png) no-repeat right bottom;}

.home #content {display: block; background: white!important;}
#content {display: block; background: #260938;}

#ppage {display: block; background: white url(img/linesb.png) left top; background-repeat: no-repeat; position: relative; width: 100%; margin: 0 auto; overflow: auto; color: white; }
#ppage .entry-title {font-size: 3em; color: white;margin: 50px 0; text-transform: none; letter-spacing: 1px;}
#ppage a {color: #1e0a2f;}
#ppage > article {color: #1e0a2f; max-width: 1080px; width: 85%; margin: 50px auto 90px auto; min-height: 370px;}


.catbox a {text-decoration: none; text-align: left; }
.catbot {height: 120px;}

.chained-quiz {font-size: 1.2em; width: 950px; margin: 0 auto; text-align: center;}
.chained-quiz-question {font-size: 1.1em;}
.chained-quiz-choices {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	margin: 50px 0 0 0;
}
#chained-quiz-question-1 p {text-align: center!important;}
.chained-quiz-choice {margin: 0 10px;}

.chained-quiz-question p {text-align: left;}

.chained-quiz-choice input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.chained-quiz-choice label {
    display: inline-block;
    border: 2px solid ;
    min-width: 200px;
    	cursor: pointer;
    	border-color: #572478;
    padding: 10px 32px;
    line-height: 140%;

}

.chained-quiz-choice label:hover {
	cursor: pointer;
	background:#c9bfcf;
}

.pinkline {padding: 50px 0; border-bottom: 15px solid #a89daf; background: #1e0a2f url(img/dots.png) right top; background-repeat: no-repeat;}
.pinklinelogo {text-align: center; width: 200px; margin: 5px auto;}
.pinklinelogo > img {width: 150px;}
.pinklinelogo > a {
    display: inline-block;
    padding: 8px 22px;
    border: 2px solid white;
    color: white!important;
    text-decoration: none;
    margin: 0 0 30px 0;
    font-size: 1.3em;
    text-transform: uppercase;
}

#post-96 h2 {font-size: 2.8em;}
#post-96 .wp-block-image img {border: 15px solid #725d80;}


.faqline {background:url(img/faqbg.png) center top; background-repeat: no-repeat; height: 100px; width: 100%; }
.faqkidline {background:url(img/bgdoc.png) center top; background-repeat: no-repeat; height: 150px; width: 100%; }


.message{
	color: #fff;
	font-size: 20px;
	position: fixed;
	top: 0;
	text-align: center;
	width: 100%;
	background-color: rgba(43, 13, 61, .9);
}
.menu-wrap {
	position: relative;
	width: 100%;
}
.menu-title {
	width: 100%;
	cursor: pointer;
	transition: all .5s;
}
.menu-wrap.active .menu {
	visibility: visible;
	opacity: 1;
}
.menu {
	width: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 30px;
	background-color: rgba(43, 13, 61, .9);
	overflow-x: hidden;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	visibility: hidden;
	opacity: 0;
	transition: all .5s;
}
.menu  ul {
	flex-basis: 100%;
	width: 70%;
	display: flex;
	flex-direction: row;
	height: 100px;
	padding: 0;
	margin: 0 auto;
	justify-content: space-around;
	align-items: center;
}
.menu  ul li{
	padding: 0 20px;
	list-style-type: none;
}
.menu  ul li a{
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
}
.menu ul li a:hover{
	text-decoration: underline;
}


.trig {
	position: absolute;
	width: 50px;
	height: 50px;
	left: 24px;
	top: 27px;
}

.trig:hover {
	cursor: pointer;
}

.trig > span {
	border: 0;
	height: 5px;
	margin: 0px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	background: #fff;
	width: 40px;
}

.trig:before {
	background: #fff;
	content: '';
	position: absolute;
	height: 5px;
	width: 40px;
	top: 12px;
	left: 0;
}

.trig:after {
	background: #fff;
	content: '';
	position: absolute;
	height: 5px;
	width: 40px;
	top: 24px;
	left: 0;
}




@media only screen and (max-device-width: 1366px) {
	.stlogo{
		width: 289px;
		left: 52px;
	}

	#footer .wrapper {
		max-width: 100%;
		padding: 0 40px;
	}

	
	.sec10 .left{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.sec9 .d-flex > a {
		flex-basis: 27%;
	}
	.sec7{
		padding: 40px 0;
	}
	.sec7 .left {
		padding: 0 40px;
		flex-basis: 50%;
	}
	.sec7 .btn-red:before {
		left: -32px;
	}
	.sec-5 .left {
		flex-basis: 66%;
	}
	.chat-bot .btn {
		margin-left: 0;
	}
	#topmain .inside {
		align-items: center;
		padding: 150px 100px 150px 50px;
	}

}

@media only screen and (max-device-width: 1200px)
{
	.menu ul {
		width: 90%;
	}
}

@media only screen and (max-device-width: 1024px)
{
	.kyivstar .img {
		padding: 0 6px;
	}
	#topmain .inside .center {
		text-align: center;
		padding-top: 0;
	}

.catbox {
    margin: 42px auto 0 auto;
    padding: 18px;
    background-size: contain;
    background: #c5b0d1 url(img/folder.png) no-repeat left top;
    max-width: 800px;
    width: 90%;
    font-size: 1.2em;
    text-align: center;
    border: 4px solid #a89daf;
}

.catbox .incatbox {
    text-align: left;
    padding: 0 0 0 95px;
}

.wp-block-file {
    margin-bottom: 2.1em!important;
    font-size: 1.2em;
    background: url(img/pfeil.png) no-repeat 0px 5px;
    padding: 0 0 0 0px;
}

.wp-block-file a {display: block;}
.wp-block-file *+.wp-block-file__button {
    margin-left: 0px!important;
    margin: 10px 0 0 0;
}

}






@media only screen and (max-device-width: 768px)
{
	
	a.apr {display: block; clear: both;}
	.minc img {width: 90%!important;}

	.sec12 .title {
		padding: 0 40px;
		font-size: 30px;
	}
	.sec12 .wrapper .d-flex {
		flex-direction: column;
	}

	.sec12 .wrapper .d-flex a {
		margin: 10px 30px;
		width: 86%;
	}

	.sec10 {
		flex-direction: column;
	}
	.sec10 .right {
		padding: 60px 20px 80px 20px;
	}
	.sec10 .d-flex {
		flex-direction: column;
	}
	.sec10 .img, .sec10 .img img {
		width: 100%;
	}

	.sec10 .d-flex a {
		margin: 10px auto;
		width: 94%;
	}
	.sec9 .d-flex {
		flex-direction: column;
	}
	.sec9 .d-flex > a {
		flex-basis: 100%;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.sec9 .d-flex > div {
		text-align: center;
	}


	.chat-bot {
		flex-direction: column;
		align-items: center;
	}
	.chat-bot > div{
		width: 100%;
	}
	.chat-bot .btn {
		margin: 0 auto 20px;
		width: 86%;
	}
	.chat-bot .text {
		text-align: center;
	}
	#secondmain, .fifty {
		height: auto;
	}
	.fifty {
		display: block;
	}

	.fifty .mobbg{
		display: none;
	}
	.fifty > div {
		width: 100%;
		padding: 40px;
	}

	.video-sec {
		flex-direction: column;
	}
	.video-sec .left {
		flex-basis: 100%;
		width: 100%;
			max-width: 100%;
	}
	.video-sec .left iframe{
		width: 100%;
	}
	.video-sec .right {
		flex-basis: 100%;
		padding: 40px;
		max-width: 100%;
	}


	#topmain .inside > div {
		display: block;
		width: 100%;
	}
	#topmain .inside .center {
		text-align: center;
		padding-top: 120px;
		margin-bottom: 50px;
	}

	.dnt {
		display: block;
		padding: 6px 19px;
		background: #ed1c24;
		color: white;
		font-size: 32px;
		font-weight: 600;
		letter-spacing: 4px;
		margin: 30px 0;
		width: 100%;
		text-align: center;
	}
	div.wtd {
		margin: 25px auto;
	}
	.sec7{
		display: block;
		padding: 40px 0 0px 0;
	}

	.sec7 .left {
		padding: 40px;
		width: 100%;
	}
	.sec7 .btn-red {
		margin: 40px auto;
		padding: 8px 0;
		width: 100%;
	}
	.sec7 .btn-red:before {
		top: -44px;
		left: -34px;
	}
	.sec7 .right img{
		width: 100%;
	}

	#footer .wrapper {
		max-width: 100%;
		flex-direction: column;
		
	}
	#footer .right {
		flex-direction: column;
		margin-top: 40px;
	}
	#footer .left {
		text-align: center;
	}
	#footer .soc-icons {
		margin: 20px;
	}

	.slider .img {
		display: flex;
		justify-content: center;
	}
	.sec-5 .right {
		padding: 0px 40px;
		font-weight: 400;
		font-size: 18px;
		text-transform: none;
	}
		.sec7 .title {
		color: #572478;
		font-size: 18px;
		text-transform: none;
		margin-bottom: 20px;
		font-weight: 500;
	}

	.sec9 .wrapper:before{
		display: none!important;
		position: absolute;
		content: "";
		background: url(./img/sec9-ico.png) no-repeat;
		transform: rotate(315deg);
		width: 100px;
		height: 100px;
		bottom: -60px;
		right: -100px;
	}
	.sec9 .text {
		font-size: 18px;
		font-weight: 100;
	}
	.fifty > div {
		padding: 30px;
	}
	.fifty .tx {
		width: 100%;
	}
	.blkbtn {
		width: 100%;
		text-align: center;
	}
	.video-sec .right, .sec-5 .right, .sec7 .left {
		padding: 30px;
	}


	.blkbtn {display: inline-block; padding: 8px 19px; border: 2px solid #572478; color: #572478; text-decoration: none; font-size: 0.8em;}

}


@media only screen and (max-device-width: 767px) {
	.dnt {
		font-size: 27px;
	}
	.menu {
		background-color: rgba(43, 13, 61, .95);
	}
	.menu-wrap.active .menu {
		visibility: visible;
		opacity: 1;
		height: 100%;
	}
	.menu ul {
		width: 100%;
		flex-direction: column;
		height: 100%;
		justify-content: center;
		align-items: center;
	}
	.menu ul li {
		padding: 14px 0px;
	}
	#topmain {
		height: auto;
	}
	#topmain .inside .center {
		text-align: center;
		margin-bottom: 50px;
		font-size: 11px;
	}
	#topmain .inside .center span {
		font-size: 13px;
		padding: 0px 16px;
	}
	#topmain .inside {
		padding: 24px;
	}
	.sec-5 {
		flex-direction: column;
	}
	.sec-5 .left {
		border-right: 0px solid #c5b0d1;
		width: 100%;
	}
	.chat-bot .btn {
		padding: 7px 22px;
		font-size: 22px;
	}
	.social:after {
		opacity: .2;
	}
	.sec9 .wrapper {
		max-width: 100%;
		padding: 0 30px;
	}
	.sec9 .title {
		font-size: 30px;
	}
	.sec10 .title {
		font-size: 30px;
	}
	.kyivstar {
		padding: 30px;
		flex-wrap: wrap;
	}
	.kyivstar .img {
		padding: 10px 0px;
		flex-basis: 44%;
		text-align: center;
	}
.d-flex {display: block!important;}
.batsec {
    background: #260b38;
    color: #fff;
    padding: 0 0px 0 0!important;}


.batsec .text {
    font-size: 21px;
    font-weight: 100;
    padding: 10px 5px 40px 25px;
}

.social-icons .viber{
	display: none;
}
#titles .entry-title {
    font-size: 2em;
    color: white;
    margin: 10px 0;
    text-transform: none;
    letter-spacing: 1px;
    padding: 0 10px;
}
}
@media only screen and (max-device-width: 420px) {
	.social-icons .viber{
		display: block;
	}
	.materials-block{
		display: flex;
		flex-direction: column;
		padding: 0;
		justify-content: center;
		align-items: flex-start;
	}
	.materials-block .wp-block-file__button{
		margin-left: 0px!important;
		margin-top: 20px!important;
	}
	.trig:before, .trig:after, .trig > span {
		width: 30px;
	}
	.stlogo {
		left: 65px;
		width: 140px;
	}

	header.site-header {
		background: url(img/real.png) no-repeat right top 16px;
		background-size: 26%;
		top: 25px;
	}
	.sec9 .title {
		font-size: 24px;
	}
	.sec10 .title {
		font-size: 24px;
	}
	.chat-bot .btn {
		font-size: 20px;
	}
	.sec12 .wrapper .d-flex a {
		font-size: 20px;
		padding-left: 16px;
		padding-right: 16px;
	}
	.sec10 .btn {
		padding: 5px 18px;
		font-size: 20px;
	}
	.message {
		font-size: 16px;
	}
	


.chained-quiz {font-size: 1.1em; width: 100%; margin: 0 auto; text-align: center;}
.chained-quiz-question {font-size: 1.1em;}
.chained-quiz-choices {
	display: block;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	margin: 50px 0 0 0;
}
#chained-quiz-question-1 p {text-align: center!important;}
.chained-quiz-choice {margin: 10px 10px;}

.chained-quiz-question p {text-align: left;}

.chained-quiz-choice input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.chained-quiz-choice label {
    display: inline-block;
    border: 2px solid ;
    min-width: 80%;
    	cursor: pointer;
    	border-color: #572478;
    padding: 10px 32px;
    line-height: 140%;

}




}

@media only screen and (min-device-width: 1445px)
  { 
	  #topmain .inside {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
    height: 100%;
    width: 100%;
    color: white;
    border-bottom: solid 20px rgba(197, 176, 209, 0.65);
    padding: 170px 150px 0 70px;
    font-size: 1.4em;
    text-transform: uppercase;
}

#topmain .inside .center {
    text-align: center;
    padding-top: 130px;
}

#topmain .inside .center span {
    font-size: 31px;
    padding: 0 20px;
}

#topmain .inside > div {
    display: inline-block;
    width: 46%;    
}

#topmain .inside > div p {
line-height: 160%;
}

div.wtd > a {
    display: inline-block;
    padding: 11px 24px;
    font-size: 1.3em;}

.dnt {
    display: inline-block;
    padding: 6px 20px;
    background: #ed1c24;
    color: white;
    font-size: 2.8em;
}

#secondmain {
    display: inline-block;
    width: 100%;
    height: 400px;
}

.fifty > div {
    width: 50%;
    padding-top: 60px;
}

.fifty .tx {
    font-size: 1.7em;
}

.video-sec .title {
    font-size: 31px;
    font-weight: 400;
    margin-bottom: 30px;
    padding: 0 100px 0 0;
}

.chat-bot .btn {
    border-color: #572478;
    padding: 9px 53px;
    font-size: 35px;
}    

.chat-bot {
    justify-content: center;
    background: #c9bfcf;
    border-bottom: 20px solid #e2d7e8;
    padding: 80px 0 65px;
}

.sec-5 .right {
    padding: 0px 66px;
    font-weight: 400;
    font-size: 30px;
    text-transform: none;
}
.sec-5 .left {
    border-right: 30px solid #c5b0d1;
    flex-basis: 40%;
    display: flex;
}

.sec10 .right {
    padding: 60px 20px 80px 0px;
}

div.wtd {display: block; margin: 14px 0 0 -52px; background: url(img/qm.png) no-repeat left top; background-size: 53px 29px; padding: 31px 0 0 52px; }

   
}   


.question:first-child:before {
 
    padding-bottom: 37px!important;
}

.img .social-icons a {color: white!important;}
 
 
@media (min-width: 510px) {
	
.mck-box .mck-box-sm {width: 90%!important;}
.km-iframe-dimension-with-popup {width: 100%!important;}
.mck-sidebox {width: 100%!important;}
.mck-box .mck-box-sm {width: 94%!important;}



    }
    
    